This discussion is archived
2 Replies Latest reply: Jul 18, 2012 11:22 PM by Frank Nimphius RSS

Big Oracle, and no support !!

950078 Newbie
Currently Being Moderated
We got stuck with an oracle ADF error in eclipse, but there is no support, just tell us is this a bug or we have to change the technology :
Oracle ADF EAR 11.1.1 requires EAR 5.0  ??

Thanks

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points